<ART ID="02764" PID="2317n20" JID="146" BPAGE="1266" EPAGE="1277" PII="S0217732308027643" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Keynote Speeches</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FROM HADRONIC PARITY VIOLATION TO PARITY-VIOLATING ELECTRON SCATTERING AND TESTS OF THE STANDARD MODEL</MTI>
<RTI>From Hadronic Parity Violation to Parity-Violating Electron Scattering</RTI>
<INFO>Work supported in part by NSERC (Canada) and TRIUMF.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WILLEM T. H.</FNM>
<SNM>VAN OERS</SNM>
<EAD>vanoers@triumf.ca</EAD>
<X-REF REFID="S0217732308027643AF001"></X-REF>
<X-REF REFID="S0217732308027643AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027643AF001">Department of Physics and Astronomy, University of Manitoba, Winnipeg, MB, Canada R3T 2N2, <CNY>Canada</CNY></AFF>
<AFF ID="S0217732308027643AF002">TRIUMF, 4004 Wesbrook Mall, Vancouver, BC, Canada V6T 2A3, <CNY>Canada</CNY></AFF>
</A-GRP>
<ABST>
<P>Searches for parity violation in hadronic systems started soon after the evidence for parity violation in &#x03B2;-decay of <F><SUP>60</SUP><RM>Co</RM></F> was presented by Madame Chien-Shiung Wu and in &#x03C0; and &#x03BC; decay by Leon Lederman in 1957. The early searches for parity violation in hadronic systems did not reach the sensitivity required and only after technological advances in later years was parity violation unambiguously established. Within the meson-exchange description of the strong interaction, theory and experiment meet in a set of seven weak meson-nucleon coupling constants. Even today, after almost five decades, the determination of the seven weak meson-nucleon couplings is incomplete. Parity violation in nuclear systems is rather complex due to the intricacies of QCD. More straight forward in terms of interpretation are measurements of the proton-proton parity-violating analyzing power (normalized differences in scattering yields for positive and negative helicity incident beams), for which there exist three precision experiments (at 13.6, at 45, and 221 MeV). To-date, there are better possibilities for theoretical interpretation using effective field theory approaches.</P>
<P>The situation with regard to the measurement of the parity-violating analyzing power or asymmetry in polarized electron scattering is quite different. Although the original measurements were intended to determine the electro-weak mixing angle, with the current knowledge of the electro-weak interaction and the great precision with which electro-weak radiative corrections can be calculated, the emphasis has been to study the structure of the nucleon, and in particular the strangeness content of the nucleon. A whole series of experiments (the SAMPLE experiment at MIT-Bates, the G0 experiment and HAPPEX experiments at Jefferson Laboratory (JLab), and the PVA4 experiment at MAMI) have indicated that the strange quark contributions to the charge and magnetization distributions of the nucleon are tiny. These measurements if extrapolated to zero degrees and zero momentum transfer have also provided a factor five improvement in the knowledge of the neutral weak couplings to the quarks.</P>
<P>Choosing appropriate kinematics in parity-violating electron-proton scattering permits nucleon structure effects on the measured analyzing power to be precisely controlled. Consequently, a precise measurement of the &#x2018;running&#x2019; of <F><RM>sin</RM><SUP>2</SUP>&#x03B8;<INF>w</INF></F> or the electro-weak mixing angle has become within reach. The <F><TEX ID="S0217732308027643M001">$Q^{p}_{weak}$</TEX></F> experiment at Jefferson Laboratory is to measure this quantity to a precision of about 4&#x0025;. This will either establish conformity with the Standard Model of quarks and leptons or point to New Physics as the Standard Model must be encompassed in a more general theory required, for instance, by a convergence of the three couplings (strong, electromagnetic, and weak) to a common value at the GUT scale.</P>
<P>The upgrade of CEBAF at Jefferson Laboratory to 12 GeV, will allow a new measurement of <F><RM>sin</RM><SUP>2</SUP>&#x03B8;<INF>W</INF></F> in parity-violating electron-electron scattering with an improved precision to the current better measurement (the SLAC E158 experiment) of the &#x2018;running&#x2019; of <F><RM>sin</RM><SUP>2</SUP>&#x03B8;<INF>W</INF></F> away from the <F>Z<SUP>0</SUP></F> pole. Preliminary design studies of such an experiment show that a precision comparable to the most precise individual measurements at the <F>Z<SUP>0</SUP></F> pole (to about &#x00B1;0.00025) can be reached. The result of this experiment will be rather complementary to the <F><TEX ID="S0217732308027643M001">$Q^{p}_{weak}$</TEX></F> experiment in terms of sensitivity to New Physics.</P>
</ABST>
<KWDG>
<KWD>Parity violation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.30.En</KWD>
<KWD>12.60.-i</KWD>
<KWD>14.20.Dh</KWD>
</KWDG>
</FRONT>
</ART>
