<ART ID="02789" PID="2317n20" JID="146" BPAGE="1506" EPAGE="1513" PII="S0217732308027898" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>CMB &#x0026; Structure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A MOMENT METHOD FOR MEASURING THE HIGHER-ORDER WEAK GRAVITATIONAL LENSING EFFECTS</MTI>
<RTI>A Moment Method for Measuring The HO Weak Gravitational Lensing Effects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEIICHI</FNM>
<SNM>UMETSU</SNM>
<EAD>keiichi@asiaa.sinica.edu.tw</EAD>
<X-REF REFID="S0217732308027898AF001"></X-REF>
<X-REF REFID="S0217732308027898AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUKI</FNM>
<SNM>OKURA</SNM>
<X-REF REFID="S0217732308027898AF003"></X-REF>
</AUT>
<AUT>
<FNM>TOSHIFUMI</FNM>
<SNM>FUTAMASE</SNM>
<X-REF REFID="S0217732308027898AF003"></X-REF>
</AUT>
<AFF ID="S0217732308027898AF001">Institute of Astronomy and Astrophysics, Academia Sinica, Taipei, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732308027898AF002">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732308027898AF003">Astronomical Institute, Tohoku University, Sendai, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>We present a method for measuring higher-order weak lensing distortions of faint background galaxies, namely the weak gravitational flexion, by fully extending the Kaiser, Squires &#x0026; Broadhurst method to include higher-order lensing image characteristics (HOLICs) introduced by Okura, Umetsu, &#x0026; Futamase. Our HOLICs formalism allows accurate measurements of flexion from practical observational data in the presence of non-circular, anisotropic point spread function. We have applied our method to ground-based Subaru observations of the massive galaxy cluster A1689 at a redshift of <F>z &#x003D; 0.183</F>. From the high-precision measurements of spin-1 first flexion, we obtain a high-resolution mass map in the central region of A1689. The reconstructed mass map shows a bimodal feature in the central <F>4&#x2032; &#x00D7; 4&#x2032;</F> region of the cluster. The major, pronounced mass peak is associated with the brightest cluster galaxy and central cluster members, while the secondary peak is associated with a local concentration of bright galaxies. In Fourier space we separate the reconstructed mass distribution into cluster and subhalo components, from which we obtain projected subhalo masses associated with the primary and the secondary peaks to be <F>M<INF>1</INF> &#x003D; (2.2 &#x00B1; 0.4) &#x00D7; 10<SUP>13</SUP>M<INF>&#x2299;</INF>/h</F>, and <F>M<INF>2</INF> &#x003D; (1.1 &#x00B1; 0.3) &#x00D7; 10<SUP>13</SUP>M<INF>&#x2299;</INF>/h</F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Cosmology: observations</KWD>
<KWD>gravitational lensing</KWD>
<KWD>galaxies: clusters: individual (Abell 1689)</KWD>
</KWDG>
</FRONT>
</ART>
