<ART ID="02791" PID="2317n20" JID="146" BPAGE="1521" EPAGE="1528" PII="S0217732308027916" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>CMB &#x0026; Structure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>USING WEAK-LENSING DILUTION TO MEASURE LIGHT PROPERTIES OF A1689</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ELINOR</FNM>
<SNM>MEDEZINSKI</SNM>
<X-REF REFID="S0217732308027916AF001"></X-REF>
</AUT>
<AUT>
<FNM>TOM</FNM>
<SNM>BROADHURST</SNM>
<X-REF REFID="S0217732308027916AF001"></X-REF>
</AUT>
<AUT>
<FNM>KEIICHI</FNM>
<SNM>UMETSU</SNM>
<X-REF REFID="S0217732308027916AF002"></X-REF>
</AUT>
<AUT>
<FNM>DAN</FNM>
<SNM>COE</SNM>
<X-REF REFID="S0217732308027916AF003"></X-REF>
</AUT>
<AFF ID="S0217732308027916AF001">School of Physics and Astronomy, Tel Aviv University, Tel Aviv, <CNY>Israel</CNY></AFF>
<AFF ID="S0217732308027916AF002">Institute of Astronomy and Astrophysics, Academia Sinica, Taipei 106, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732308027916AF003">Jet Propultion Laboratory, JPasadena, California, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Weak-lensing induced by clusters of galaxies can probe the total mass distribution out to the virial radius of the cluster, regardless of the nature of the mass or its dynamical state. To make a robust analysis, the cluster and background galaxy populations need to be separated. The E/S0 sequence of a cluster defines a boundary redward of which a reliable weak-lensing signal can be obtained from background galaxies, uncontaminated by the cluster. Below this limit, the signal is diluted by the proportion of unlensed cluster members. Employing deep Subaru and HST/ACS images of the massive cluster A1689, we use this dilution effect to carefully separate between the cluster members and the background, and thus derive the cluster light profile and luminosity functions to large radius. The light profile of A1689 is found to decline steadily to the limit of the data, <F>r &#x003C; 2 h<SUP>&#x2212;1</SUP><RM>Mpc</RM></F>, with a constant slope, <F>d <RM>log</RM>(L)/d <RM>log</RM>(r) &#x003D; &#x2212;1.12 &#x00B1; 0.06</F>. We derive a cluster luminosity function with a flat faint-end slope of <F>&#x03B1; &#x003D; &#x2212;1.05 &#x00B1; 0.07</F>, nearly independent of radius and with no faint upturn to <F>M<INF>i&#x2032;</INF> &#x003C; &#x2212;12</F>. The major advantage of this new approach is that no subtraction of far-field background counts is required.</P>
</ABST>
<KWDG>
<KWD>Cosmology: observations</KWD>
<KWD>gravitational lensing</KWD>
<KWD>galaxies: clusters: individual (Abell 1689)</KWD>
<KWD>galaxies: luminosity function</KWD>
</KWDG>
</FRONT>
</ART>
