<ART ID="02802" PID="2317n20" JID="146" BPAGE="1624" EPAGE="1628" PII="S0217732308028028" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Baryon Asymmetry &#x0026; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LEPTOGENESIS AND QUINTESSENTIAL KINATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEFANO</FNM>
<SNM>SCOPEL</SNM>
<EAD>scopel@kias.re.kr</EAD>
<X-REF REFID="S0217732308028028AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028028AF001">Korea Institute for Advanced Study, 207-43 Cheongryangri-dong Dongdaemun-gu, Seoul 130-722, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>We show how thermal leptogenesis induced by the CP-violating decay of a right-handed neutrino (RHN) can be compatible to the assumption of quintessential kination, i.e., to a cosmological background model where the energy density of the early Universe is assumed to be dominated by the kinetic term of a quintessence field during some epoch of its evolution. The phenomenology depends on the temperature <F>T<INF>r</INF></F> above which kination dominates over radiation. We show that for some choice of <F>T<INF>r</INF></F> not far from the RHN mass <F>M</F>, <F>M/100 &#x003C; T<INF>r</INF> &#x003C; M</F>, the efficiency for leptogenesis can be even larger than in the standard scenario of radiation domination. On the other hand, when <F>T<INF>r</INF> &#x226A; M</F> a super-weak wash-out regime is attained, with a strong suppression of the efficiency. In this case successful leptogenesis depends sensitively on <F>&#x0394;L &#x003D; 1</F> scattering processes and requires a resonant CP violation effect of order unity. Moreover, the condition <F>T<INF>r</INF> &#x003E; 5 <RM>MeV</RM> (M/TeV) (0.05 eV/m)</F> must be verified, with <F>m</F> the effective neutrino mass scale.</P>
</ABST>
<KWDG>
<KWD>Leptogenesis</KWD>
<KWD>quintessential cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>12.60.Jv</KWD>
</KWDG>
</FRONT>
</ART>
