<ART ID="02804" PID="2317n20" JID="146" BPAGE="1643" EPAGE="1648" PII="S0217732308028041" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Baryon Asymmetry &#x0026; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARK MATTER ANNIHILATION IN THE LATE UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICOLE F.</FNM>
<SNM>BELL</SNM>
<EAD>n.bell@unimelb.edu.au</EAD>
<X-REF REFID="S0217732308028041AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028041AF001">School of Physics, The University of Melbourne, Victoria 3010, <CNY>Australia</CNY></AFF>
</A-GRP>
<ABST>
<P>We examine dark matter annihilation in the Universe today. We first discuss the suggestion that the Galactic positron flux, which is difficult to account for with astrophysical sources, is produced by the annihilation of dark matter in the Galactic halo. We show that the positrons produced would necessarily be accompanied by a flux of gamma rays which exceed observational constraints, unless the dark matter mass is very low. We shall also derive a very general bond on the dark matter annihilation cross section. By considering annihilation into all Standard Model particles, we show that the least detectable final states, namely neutrinos, define an upper bound on the <IT>total</IT> annihilation cross section. Calculating the cosmic diffuse neutrino signal, and comparing it to the measured terrestrial atmospheric neutrino background, we derive a robust limit that is much stronger than the unitarity bound in the most interesting mass range. We conclude that dark matter self-annihilation rates cannot be large enough to have a significant effect on the density profiles of dark matter halos.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>annihilation</KWD>
<KWD>neutrinos</KWD>
<KWD>positrons</KWD>
</KWDG>
</FRONT>
</ART>
