<ART ID="02806" PID="2317n20" JID="146" BPAGE="1661" EPAGE="1667" PII="S0217732308028065" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Baryon Asymmetry &#x0026; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMAL PROPERTIES OF UNPARTICLE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SHAO-LONG</FNM>
<SNM>CHEN</SNM>
<EAD>shaolong@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732308028065AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028065AF001">Department of Physics and Center for Theoretical Sciences, National Taiwan University, Taipei, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>XIAO-GANG</FNM>
<SNM>HE</SNM>
<EAD>hexg@phys.ntu.edu.tw</EAD>
<X-REF REFID="S0217732308028065AF002"></X-REF>
</AUT>
<AFF ID="S0217732308028065AF002">Department of Physics and Center for Theoretical Sciences, National Taiwan University, Taipei, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>XUE-PENG</FNM>
<SNM>HU</SNM>
<X-REF REFID="S0217732308028065AF003"></X-REF>
</AUT>
<AFF ID="S0217732308028065AF003">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
<AUT>
<FNM>YI</FNM>
<SNM>LIAO</SNM>
<EAD>liaoy@nankai.edu.cn</EAD>
<X-REF REFID="S0217732308028065AF004"></X-REF>
</AUT>
<AFF ID="S0217732308028065AF004">Department of Physics, Nankai University, Tianjin 300071, <CNY>China</CNY></AFF>
</A-GRP>
<ABST>
<P>We report the study<SUP>1</SUP> on the thermal properties of unparticle, a scale invariant sector with a non-trivial infrared fixed point. Unparticle <F><TEX ID="S0217732308028065M001">$\mathcal{U}$</TEX></F> with scaling dimension <F><TEX ID="S0217732308028065M002">$d_{\mathcal{U}$</TEX></F> has peculiar thermal properties due to its unique phase space structure. We find that the equation of state parameter <F><TEX ID="S0217732308028065M003">$\omega_{\mathcal{U}}$</TEX></F>, the ratio of pressure to energy density, is given by <F><TEX ID="S0217732308028065M004">$1/(2d_{\mathcal{U}} + 1)$</TEX></F> providing a new form of energy in our universe. In an expanding universe, the unparticle energy density <F><TEX ID="S0217732308028065M005">$\rho_{\mathcal{U}}(T)$</TEX></F> evolves dramatically differently from that for photons, which makes it possible to have a large unparticle relic density today.</P>
</ABST>
<KWDG>
<KWD>Unparticle</KWD>
<KWD>equation of state</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Cq</KWD>
<KWD>11.15.Tk</KWD>
<KWD>11.25.Hf</KWD>
<KWD>14.80.&#x2212;j</KWD>
</KWDG>
</FRONT>
</ART>
