<ART ID="02807" PID="2317n20" JID="146" BPAGE="1668" EPAGE="1674" PII="S0217732308028077" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Baryon Asymmetry &#x0026; Dark Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF NEGATIVELY-CHARGED MASSIVE PARTICLES ON BIG-BANG NUCLEOSYNTHESIS AND A SOLUTION TO THE LITHIUM PROBLEMS</MTI>
<RTI>Effect of Negatively-Charged Massive Particles on Big-Bang Nucleosynthesis</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MOTOHIKO</FNM>
<SNM>KUSAKABE</SNM>
<EAD>kusakabe@th.nao.ac.jp</EAD>
<X-REF REFID="S0217732308028077FN001"></X-REF>
<X-REF REFID="S0217732308028077AF001"></X-REF>
<X-REF REFID="S0217732308028077AF002"></X-REF>
</AUT>
<FTN ID="S0217732308028077FN001">
<P>Research Fellow of the Japan Society for the Promotion of Science.</P></FTN>
<AUT>
<FNM>TOSHITAKA</FNM>
<SNM>KAJINO</SNM>
<X-REF REFID="S0217732308028077AF001"></X-REF>
<X-REF REFID="S0217732308028077AF002"></X-REF>
<X-REF REFID="S0217732308028077AF003"></X-REF>
</AUT>
<AUT>
<FNM>RICHARD N.</FNM>
<SNM>BOYD</SNM>
<X-REF REFID="S0217732308028077AF001"></X-REF>
<X-REF REFID="S0217732308028077AF004"></X-REF>
</AUT>
<FTN ID="S0217732308028077FN002">
<P>Present Address</P></FTN>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>YOSHIDA</SNM>
<X-REF REFID="S0217732308028077AF001"></X-REF>
</AUT>
<AUT>
<FNM>GRANT J.</FNM>
<SNM>MATHEWS</SNM>
<X-REF REFID="S0217732308028077AF005"></X-REF>
</AUT>
<AFF ID="S0217732308028077AF001">Division of Theoretical Astronomy, National Astronomical Observatory of Japan, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732308028077AF002">Department of Astronomy, Graduate School of Science, University of Tokyo, Hongo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732308028077AF003">Department of Astronomical Science, The Graduate University for Advanced Studies, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732308028077AF004"><X-REF REFID="S0217732308028077FN002"></X-REF> Lawrence Livermore National Laboratory, 7000 East Avenue, Livermore, CA 94550, <CNY>USA</CNY></AFF>
<AFF ID="S0217732308028077AF005">Department of Physics and Center for Astrophysics, University of Notre Dame, Notre Dame, IN 46556, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>Spectroscopic observations of metal poor halo stars give an indication of a possible primordial plateau of <F><SUP>6</SUP><RM>Li</RM></F> abundance as a function of metallicity similar to that for <F><SUP>7</SUP><RM>Li</RM></F>. The inferred abundance of <F><SUP>6</SUP><RM>Li</RM></F> is ~1000 times larger than that predicted by standard big bang nucleosynthesis (BBN) for the baryon-to-photon ratio inferred from the WMAP data, and that of <F><SUP>7</SUP><RM>Li</RM></F> is about 3 times smaller than the prediction. We study a possible solution to both the problems of underproduction of <F><SUP>6</SUP><RM>Li</RM></F> and overproduction of <F><SUP>7</SUP><RM>Li</RM></F> in BBN. This solution involves a hypothetical massive, negatively-charged particle that would bind to the light nuclei produced in BBN. The particle gets bound to the existing nuclei after the usual BBN, and a second epoch of nucleosynthesis can occur among nuclei bound to the particles. We numerically carry out a fully dynamical BBN calculation, simultaneously solving the recombination and ionization processes of negatively-charged particles by normal and particle-bound nuclei as well as many possible nuclear reactions among them. It is confirmed that BBN in the presence of these hypothetical particles can solve the two <F><RM>Li</RM></F> abundance problems simultaneously.</P>
</ABST>
<KWDG>
<KWD>Big bang nucleosynthesis</KWD>
<KWD>dark matter</KWD>
<KWD>early universe</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.35.&#x002B;c</KWD>
<KWD>95.35.&#x002B;d</KWD>
<KWD>98.80.Cq</KWD>
<KWD>98.80.&#x2212;k</KWD>
</KWDG>
</FRONT>
</ART>
