<ART ID="02811" PID="2317n20" JID="146" BPAGE="1707" EPAGE="1714" PII="S0217732308028119" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Cosmology &#x0026; Astrophysics</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INFLUENCE OF PLASMA COLLECTIVE EFFECTS ON COSMOLOGICAL EVOLUTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KWANG-CHANG</FNM>
<SNM>LAI</SNM>
<EAD>kclai@mail.nctu.edu.tw</EAD>
<X-REF REFID="S0217732308028119AF001"></X-REF>
<X-REF REFID="S0217732308028119AF002"></X-REF>
</AUT>
<AFF ID="S0217732308028119AF001">Institute of Physics, National Chiao Tung University, Hsinchu, 300 Taiwan, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732308028119AF002">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei, 106 Taiwan, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>PISIN</FNM>
<SNM>CHEN</SNM>
<EAD>chen@slac.stanford.edu</EAD>
<X-REF REFID="S0217732308028119AF003"></X-REF>
<X-REF REFID="S0217732308028119AF004"></X-REF>
<X-REF REFID="S0217732308028119AF005"></X-REF>
</AUT>
<AFF ID="S0217732308028119AF003">Kavli Institute for Particle Astrophysics and Cosmology, Stanford Linear Accelerator Center, Stanford University, Stanford, California 94309, <CNY>USA</CNY></AFF>
<AFF ID="S0217732308028119AF004">Department of Physics and Graduate Institute of Astrophysics, National Taiwan University, Taipei, 106 Taiwan, <CNY>Taiwan</CNY></AFF>
<AFF ID="S0217732308028119AF005">Leung Center for Cosmology and Particle Astrophysics, National Taiwan University, Taipei, 106 Taiwan, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<ABST>
<P>It is well-known that the universe was in a plasma state both before decoupling and after reionization. However, the conventional wisdom has been that the plasma effects are largely Debye-shielded and can thus be safely ignored when considering large scale evolutions. Recently we showed that large scale structure formation in the universe may actually be suppressed by the plasma collective effect. Indeed, observational data indicate that the conventional theoretical formula tends to overestimate the matter power spectrum at scales <F>k &#x003E; 1h<RM>Mpc</RM><SUP>&#x2212;1</SUP></F>. In this paper, we further develop our theory through a more thorough and general derivation of the Maxwell-Einstein-Boltzmann equation. In addition to baryon density perturbation post reionization, we apply this general formulation to investigate the possible plasma effect on CMB anisotropy. As expected, while the plasma effect does render an observable effect to the former, its impact on the latter is totally negligible.</P>
</ABST>
<KWDG>
<KWD>Structure formation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.65.Dx</KWD>
<KWD>95.30.Qd</KWD>
<KWD>98.80.Bp</KWD>
</KWDG>
</FRONT>
</ART>
