<ART ID="02774" PID="2317n20" JID="146" BPAGE="1372" EPAGE="1383" PII="S0217732308027746" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Dark Energy</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ALTERNATIVE UNIFIED VIEWS ON DARK MATTER AND DARK ENERGY</MTI>
<INFO>Work supported in part by the US Department of Energy under Nuclear Theory grant DE-FG02-95ER40934.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GRANT J.</FNM>
<SNM>MATHEWS</SNM>
<EAD>gmathews@nd.edu</EAD>
<X-REF REFID="S0217732308027746AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027746AF001">Center for Astrophysics/JINA, University of Notre Dame, Notre Dame, IN, <CNY>USA</CNY></AFF>
<AUT>
<FNM>K.</FNM>
<SNM>ICHIKI</SNM>
<X-REF REFID="S0217732308027746AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027746AF002">Research Center for the Early Universe, School of Science, the University of Tokyo 7-3-1 Hongo, Bunkyo-ku 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>KAJINO</SNM>
<X-REF REFID="S0217732308027746AF003"></X-REF>
</AUT>
<AFF ID="S0217732308027746AF003">National Astronomical Observatory, and Graduate School of Science, University of Tokyo 2-21-1 Osawa, Mitaka, Tokyo 181-8588, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>N. Q.</FNM>
<SNM>LAN</SNM>
<X-REF REFID="S0217732308027746AF004"></X-REF>
</AUT>
<AFF ID="S0217732308027746AF004">Hanoi National University of Education, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>X.</FNM>
<SNM>ZHAO</SNM>
<X-REF REFID="S0217732308027746AF005"></X-REF>
</AUT>
<AFF ID="S0217732308027746AF005">Center for Astrophysics, University of Notre Dame Notre Dame, IN, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The simple fact that the present closure contributions in dark matter and dark energy are nearly equal begs the question as to whether they could be different aspects of the same physical phenomenon. Here, we review constraints several postulates as to how this coincidence could be achieved. These include: 1) The possibility that the dark matter decays producing a bulk viscosity in the cosmic fluid; 2) cosmic acceleration produced by the inflow of dark matter from a bulk dimension in brane-world cosmology; and 3) The possibility of relativistic corrections to the Friedmann equation from the presence of local inhomogeneities. Constraints and observational tests of each of these cosmologies are proposed.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>dark energy</KWD>
<KWD>cosmic bulk viscosity</KWD>
<KWD>brane-world cosmology</KWD>
<KWD>inhomogeneous cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80.Es</KWD>
<KWD>95.35.&#x002B;d</KWD>
<KWD>95.30.Cq</KWD>
</KWDG>
</FRONT>
</ART>
