<ART ID="02778" PID="2317n20" JID="146" BPAGE="1409" EPAGE="1418" PII="S0217732308027783" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Neutrinos</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEUTRINO OSCILLATION IN SUPERNOVA AND GRB NUCLEOSYNTHESIS</MTI>
<INFO>Work supported in part by Grants-in-Aid for Scientific Research (17540275) of the Ministry of Education, Culture, Sports, Science and Technology of Japan, the Mitsubishi Foundation, and the JSPS Core-to-Core Program, International Research Network for Exotic Femto Systems (EFES).</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOSHITAKA</FNM>
<SNM>KAJINO</SNM>
<EAD>kajino@nao.ac.jp</EAD>
<X-REF REFID="S0217732308027783AF001"></X-REF>
<X-REF REFID="S0217732308027783AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027783AF001">National Astronomical Observatory of Japan, Mitaka, Tokyo, 181-8588, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732308027783AF002">Department of Astronomy, Graduate School of Science, University of Tokyo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKAHIRO</FNM>
<SNM>SASAQUI</SNM>
<X-REF REFID="S0217732308027783AF003"></X-REF>
</AUT>
<AFF ID="S0217732308027783AF003">Department of Astronomy, Graduate School of Science, University of Tokyo, Bunkyo-ku, Tokyo 113-0033, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>TAKASHI</FNM>
<SNM>YOSHIDA</SNM>
<X-REF REFID="S0217732308027783AF004"></X-REF>
</AUT>
<AUT>
<FNM>WAKO</FNM>
<SNM>AOKI</SNM>
<X-REF REFID="S0217732308027783AF004"></X-REF>
</AUT>
<AFF ID="S0217732308027783AF004">National Astronomical Observatory of Japan, Mitaka, Tokyo, 181-8588, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>Neutrinos play the critical roles in nucleosyntheses of light-to-heavy mass elements in core-collapse supernovae (SNe). The light element synthesis is affected strongly by neutrino oscillations (MSW effect) through the &#x03BD;-process in outer layers of supernova explosions. Specifically the <F><SUP>7</SUP><RM>Li</RM></F> and <F><SUP>11</SUP><RM>B</RM></F> yields increase by factors of 1.9 and 1.3 respectively in the case of large mixing angle solution, normal mass hierarchy, and <F><RM>sin</RM><SUP>2</SUP> 2&#x03B8;<INF>13</INF> = 2 &#x00D7; 10<SUP>&#x2212;3</SUP></F> compared to those without the oscillations. In the case of inverted mass hierarchy or nonadiabatic 13-mixing resonance, the increment of their yields is much smaller. We thus propose that precise constraint on mass hierarchy and <F><RM>sin</RM><SUP>2</SUP> 2&#x03B8;<INF>13</INF></F> is given by future observations of <F><RM>Li</RM>/<RM>B</RM></F> ratio or <F><RM>Li</RM></F> abundance in stars and presolar grains which are made from supernova ejecta. Gamma ray burst (GRB) nucleosynthesis in contrast is not affected strongly by thermal neutrinos from the central core which culminates in black hole (BH), although the effect of neutrinos from proto-neutron star prior to black hole formation is still unknown. We calculate GRB nucleosynthesis by turning off the thermal neutrinos and find that the abundance pattern is totally different from ordinary SN nucleosynthesis which satisfies the universality to the solar abundance pattern.</P>
</ABST>
<KWDG>
<KWD>Supernovae</KWD>
<KWD>gamma ray bursts</KWD>
<KWD>neutrino oscillation</KWD>
<KWD>nucleosynthesis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>26.30.-</KWD>
<KWD>98.70.Rz</KWD>
<KWD>14.60.Pq</KWD>
<KWD>26.30.-k</KWD>
</KWDG>
</FRONT>
</ART>
