<ART ID="02787" PID="2317n20" JID="146" BPAGE="1489" EPAGE="1497" PII="S0217732308027874" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>CMB &#x0026; Structure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COSMIC COVARIANCE AND THE LOW QUADRUPOLE ANISOTROPY IN THE WMAP DATA</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>LUNG-YIH</FNM>
<SNM>CHIANG</SNM>
<EAD>lychiang@asiaa.sinica.edu.tw</EAD>
<X-REF REFID="S0217732308027874AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027874AF001">Institute of Astronomy and Astrophysics, Academia Sinica, P.O. Box 23-141, Taipei 10617, <CNY>Taiwan</CNY></AFF>
<AUT>
<FNM>PAVEL D.</FNM>
<SNM>NASELSKY</SNM>
<X-REF REFID="S0217732308027874AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027874AF002">Niels Bohr Institute, 17 Blegdamsvej, Copenhagen, DK-2100, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>PETER</FNM>
<SNM>COLES</SNM>
<X-REF REFID="S0217732308027874AF003"></X-REF>
</AUT>
<FTN ID="S0217732308027874FN001">
<P>The estimate has been updated from WMAP 5-year data.</P></FTN>
<AFF ID="S0217732308027874AF003">School of Physics &#x0026; Astronomy, Cardiff University, 5 The Parade, Cardiff, CF24 3AA, Wales, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<ABST>
<P>Low quadrupole power in the cosmic microwave background (CMB) temperature anisotropies has been a puzzle since WMAP data release. In this talk I will demonstrate that the minimum variance optimization (MVO), a methodology used by many authors including the WMAP science team to separate the CMB from foreground contamination, serves not only to extract the CMB, but to subtract the &#x201C;cosmic covariance&#x201D;, an intrinsic correlation between the CMB and the foregrounds. Such subtraction induces low variance in the signal via MVO, which in turn propagates into the multipoles, causing a quadrupole deficit with more than 90&#x0025; CL. As we do not know the CMB and the foregrounds a priori, and their correlation is subtracted by the MVO in any case, there is therefore an unknown error in the quadrupole power even before the cosmic variance interpretation. We combine the MVO and Monte Carlo simulations, assuming CMB is a Gaussian random field, and the estimated<X-REF REFID="S0217732308027874FN001"></X-REF> quadrupole power falls in [308.13, 401.97] <F>&#x03BC;<RM>K</RM><SUP>2</SUP></F> (at <F>1 &#x2212; &#x03C3;</F> level).</P>
</ABST>
<KWDG>
<KWD>Cosmology: cosmic microwave background</KWD>
<KWD>cosmology: observations</KWD>
<KWD>methods: data analysis</KWD>
</KWDG>
</FRONT>
</ART>
