<ART ID="02790" PID="2317n20" JID="146" BPAGE="1514" EPAGE="1520" PII="S0217732308027904" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>CMB &#x0026; Structure</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSFORMATION OF GALAXY MORPHOLOGY AND LUMINOSITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHANGBOM</FNM>
<SNM>PARK</SNM>
<EAD>cbp@kias.re.kr</EAD>
<X-REF REFID="S0217732308027904AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUN-YOUNG</FNM>
<SNM>CHOI</SNM>
<EAD>yychoi@kias.re.kr</EAD>
<X-REF REFID="S0217732308027904AF001"></X-REF>
</AUT>
<AFF ID="S0217732308027904AF001">Korea Institute for Advanced Study, Hoegiro 87, Dongdaemun-gu, Seoul 130-722, <CNY>Korea</CNY></AFF>
<AUT>
<FNM>J. RICHARD</FNM>
<SNM>GOTT</SNM>
<JR>III</JR>
<EAD>jrg@astro.princeton.edu</EAD>
<X-REF REFID="S0217732308027904AF002"></X-REF>
</AUT>
<AFF ID="S0217732308027904AF002">Department of Astrophysical Sciences, Peyton Hall, Princeton University, Princeton, NJ 08544-1001, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We studied the dependence of morphology and luminosity of the SDSS galaxies on the environmental factors. The environmental factors considered include the local density due to the nearest neighbor galaxy <F>&#x03C1;<INF>n</INF></F>, morphology of the nearest neighbor, and the large-scale background density. We found the local environment set up by the nearest neighbor galaxy gives strong effects on the galaxy morphology. The probability for a galaxy to have an early morphological type critically depends on whether or not <F>&#x03C1;<INF>n</INF></F> is above the virialization density. We conclude that the well-known morphology-density relation is basically due to the interactions between galaxy pairs. Dependence of galaxy morphology on the large-scale density is found only because there is a statistical correlation between the average pair separation and the large-scale background density. We also found that galaxy luminosity depends on <F>&#x03C1;<INF>n</INF></F>, and that, when the large-scale density is fixed, more isolated galaxies are more likely to be recent merger products. We propose a scenario that a series of morphology and luminosity transformation occur through a series of distant/close interactions and mergers, which results in the morphology-luminosity-local density relation.</P>
</ABST>
<KWDG>
<KWD>Galaxies</KWD>
<KWD>morphology</KWD>
<KWD>luminosity</KWD>
<KWD>evolution</KWD>
</KWDG>
</FRONT>
</ART>
