<ART ID="02800" PID="2317n20" JID="146" BPAGE="1606" EPAGE="1613" PII="S0217732308028004" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Cosmology &#x0026; Fields</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WEAKLY NONLINEAR PERTURBATIONS OF COSMOLOGICAL FLUIDS:</MTI>
<RTI>Weakly Nonlinear Perturbations of Cosmological Fluids</RTI>
<STI>PURE GENERAL RELATIVISTIC EFFECTS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYERIM</FNM>
<SNM>NOH</SNM>
<EAD>hr@kasi.re.kr</EAD>
<X-REF REFID="S0217732308028004AF001"></X-REF>
</AUT>
<AFF ID="S0217732308028004AF001">Korea Astronomy and Space Science Institute, Taejon, <CNY>Korea</CNY></AFF>
</A-GRP>
<ABST>
<P>Recently we have shown that to the second-order perturbations, the density and velocity perturbation equations of general relativistic zero-pressure, irrotational, single-component fluid in a spatially flat background <IT>coincide exactly</IT> with the ones known in Newton&#x0027;s theory without using the gravitational potential. Here, we present results relaxing all the assumptions made in the previous works and present the general relativistic correction terms arising due to pressure, multi-component, background spatial curvature, and rotation. We show that even in the multi-component no general relativistic correction terms appear in the zero-pressure, irrotational fluids in a flat background. Thus, the relativistic/Newtonian correspondence of the density and velocity perturbations equations continues even in the multi-component situation. However, the pressure, background curvature, rotation lead to pure general relativistic correction terms to the second order. For the fluid including the pressure, the relativistic corrections appear even in the level of background and linear perturbation equations. In the small-scale limit, to the second order, relativistic equations of density and velocity perturbations including the rotation <IT>coincide</IT> with the ones in Newton&#x0027;s gravity. We include the cosmological constant in the background world model which is consistent with the currently favored cosmology.</P>
</ABST>
<KWDG>
<KWD>Cosmology</KWD>
<KWD>cosmological perturbations</KWD>
<KWD>general relativistic effects</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.&#x002B;h</KWD>
<KWD>04.62.&#x002B;v</KWD>
<KWD>98.80.&#x2212;k</KWD>
</KWDG>
</FRONT>
</ART>
